/* Title container */
.blog-item .content h6 {
  min-height: 70px;
}

/* Title link */
.blog-item .content h6 a {
  min-height: 80px;
  display: -webkit-box;
  -webkit-line-clamp: 2;   /* 2 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-decoration: none;
}

/* Description */
.blog-item .content p {
  min-height: 140px;
  display: -webkit-box;
  -webkit-line-clamp: 5;   /* 3 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 992px) {

  .blog-item .content h6 {
    min-height: 60px;
  }

  .blog-item .content h6 a {
    -webkit-line-clamp: 2;
  }

  .blog-item .content p {
    min-height: 80px;
    -webkit-line-clamp: 3;
  }
}

@media (max-width: 576px) {

  .blog-item .content h6 {
    min-height: 50px;
  }

  .blog-item .content h6 a {
    min-height: 20px;
    -webkit-line-clamp: 2;
  }

  .blog-item .content p {
    min-height: 70px;
    -webkit-line-clamp: 5;
  }
}

.blog-popup {
  position: fixed;
  top:0; left:0;
  width:100%;
  height:100%;
  background:#000;
  display:none;
  overflow:auto;
  z-index:9999;
}

.blog-popup.active {
  display:block;
}
.popup-header {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}
